*{
    font-family: 'Tajawal', sans-serif;
}
/* Start Header */
.header{
    border-bottom: 1px solid #696d9138;
    padding: 5px 0;
}
.header h3{
    color: #252862;
    transition: all .2s ease-in-out;
    font-weight: bold;
    margin-bottom: 0;
}
@media(max-width: 400px)
{
    .header h3{
        font-size: 20px;
    }
}
@media (max-width: 350px)
{
    .header h3{
        font-size: medium;
    }
}
.header .navbar button{outline: none;}
.header .navbar button i{
    color: #252862;
    background-color: #FFF;
    transition: all .2s ease-in-out;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 35px;
}
.header .navbar .navbar-toggler{
    padding: 0!important;
}
.header ul li{
    margin-left: 8px;
    text-transform: capitalize;
}
.navbar-nav .nav-link{
    color: #252862;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
}
.borderLeftRight {
    display: inline-block;
    position: relative;
    color: #474E51;
}

.borderLeftRight::after {
    content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 4px;
    bottom: 0;
    left: 0;
    background-color: #252862;
    transform-origin: bottom right;
    transition: transform 0.4s cubic-bezier(0.86, 0, 0.07, 1);
}

.borderLeftRight:hover::after {
    transform: scaleX(1);
    transform-origin: bottom left;
}
/* End header */
/* Start Little News */
.little-news{
    background-color: #252862;
    padding: 10px 0 5px 0;
}
.little-news marquee span{
    color: #FFF;
    font-weight: 500;
    margin: 0;
    padding: 0;
}
/* End Little News */
/* Start Slide */
.slide{
    background-image: url(../img/airplane.jpg);
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 480px;
    position: relative;
    z-index: 1;
}
.slide .overlay{
    background-color: rgb(37 40 98 / 55%);
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
}
.slide .slide-content{
    padding: 150px 0;
    display: flex;
    justify-content: space-between;
}
.slide .slide-content .right-content h1{
    color: #FFF;
    font-size: 45px;
    font-weight: bold;
    margin-bottom: 20px;
}
.slide .slide-content .right-content p{
    color: #FFF;
    font-size: 20px;
}
@media(max-width:320px){
    .slide .slide-content .right-content h1{
        font-size: 20px!important;
        margin-bottom: 10px;
    }
    .slide .slide-content .right-content p{
        font-size: medium;
    }
}
.slide .slide-content .left-content{
    background-color: #FFF;
    border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    -o-border-radius: 10px 10px 0 0;
    width: 350px;
    padding-bottom: 10px;
}
.slide .slide-content .left-content h6{
    background-color: #252862;
    color: #FFF;
    font-weight: 500;
    padding: 10px;
    border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    -o-border-radius: 10px 10px 0 0;
}
.slide .slide-content .left-content p{
    color: #252862;
    padding: 5px 10px;
    margin-bottom: 8px;
    display: block;
}
.slide .slide-content .left-content input{
    margin: 0 10px 10px 0;
}
.slide .slide-content .left-content input::placeholder{
    color: #252862;
    font-weight: 500;
}
.slide .slide-content .left-content input[type="text"]{
    border: 2px solid #252862;
    padding: 5px 10px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    outline: none;
    width: 60%;
}
.slide .slide-content .left-content input[type="submit"]{
    padding: 7px 20px;
    margin-right: -6px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    color: #FFF;
    background-color: #252862;
    border: none;
    outline: none;
}
@media (max-width:1000px){
    .slide .slide-content{
        flex-wrap: wrap;
        align-content: center;
        padding: 10px 0;
    }

    .slide .slide-content .right-content h1{
        font-size: 30px;
        text-align: right;
        margin-top: 10px;
    }
    .slide .slide-content .right-content p{
        text-align: right;
    }
}
/* End Slide */
/* Start About Us */
.about-us{
    padding: 80px 0;
    background-color: #EFEFEF;
}
.about-us h1:before{
    left: 57%;
    margin-top: 4px;
    content: "";
    position: absolute;
    top: 50%;
    height: 4px;
    border-radius: 10px;
    width: 50%;
    background-color: #252862;
    margin-left: 10px;
}
.about-us h1{
    color: #252862;
    text-align: center;
    position: relative;
    margin-bottom: 40px;
}
.about-us h1:after{
    right: 57%;
    margin-top: 4px;
    content: "";
    position: absolute;
    top: 50%;
    height: 4px;
    border-radius: 10px;
    width: 50%;
    background-color: #252862;
    margin-right: 10px;
}
@media(max-width:1250px){
    .about-us h1:before,
    .about-us h1:after{
        width: 35%;
    }
}
@media (max-width: 425px)
{
    .about-us h1:before, .about-us h1:after {
        width: 22%;
    }
}
@media(max-width: 425px)
{
    .about-us h1:after{
        margin-right: 28px;
    }
    .about-us h1:before{
        margin-left: 28px;
    }
}
@media(max-width:998px){
    .about-us h1:before{
        left: 60%;
    }
    .about-us h1:after{
        right: 60%;
    }
}
@media(max-width:768px){
    .about-us h1:before{
        left: 65%;
    }
    .about-us h1:after{
        right: 65%;
    }
}
.about-us .about-us-content img{
    width: 70%;
}
.about-us .about-us-content .p > p{
    margin-bottom: 30px;
    color: #252862;
    font-size: 18px;
}
@media (max-width:768px){
    .about-us .about-us-content{
        text-align: center;
    }
    .about-us .about-us-content img{
        margin-bottom: 15px;
    }
}
/* End About Us */
/* Start Our Mission */
.our-mission{
    padding: 80px 0;
    background-color: #EFEFEF;
}
.our-mission h1:before{
    left: 57%;
    margin-top: 4px;
    content: "";
    position: absolute;
    top: 50%;
    height: 4px;
    border-radius: 10px;
    width: 50%;
    background-color: #252862;
    margin-left: 10px;
}
.our-mission h1{
    color: #252862;
    text-align: center;
    position: relative;
    margin-bottom: 40px;
}
.our-mission h1:after{
    right: 57%;
    margin-top: 4px;
    content: "";
    position: absolute;
    top: 50%;
    height: 4px;
    border-radius: 10px;
    width: 50%;
    background-color: #252862;
    margin-right: 10px;
}
@media(max-width:1250px){
    .our-mission h1:before,
    .our-mission h1:after{
        width: 35%;

    }
}
@media(max-width:998px){
    .our-mission h1:before{
        left: 60%;
    }
    .our-mission h1:after{
        right: 60%;
    }
}
@media(max-width:768px){
    .our-mission h1:before{
        left: 65%;
    }
    .our-mission h1:after{
        right: 65%;
    }
}
@media (max-width: 425px)
{
    .our-mission h1:before, .our-mission h1:after {
        width: 22%;
    }
}
@media(max-width: 425px)
{
    .our-mission h1:after{
        margin-right: 28px;
    }
    .our-mission h1:before{
        margin-left: 28px;
    }
}
@media(max-width:768px){
    .our-mission .mission-content > div{
        margin-top: 30px;
    }
}
.our-mission i{
    border: 2px solid #CCC;
    color: #252862;
    padding: 20px;
    border-radius: 45px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    box-shadow: 10px 10px 0px #CCD1D1,
                -10px -10px 0px #CCD1D1;
    -webkit-box-shadow: 10px 10px 0px #CCD1D1,
    -10px -10px 0px #CCD1D1;
    -moz-box-shadow: 10px 10px 0px #CCD1D1,
    -10px -10px 0px #CCD1D1;
    -o-box-shadow: 10px 10px 0px #CCD1D1,
    -10px -10px 0px #CCD1D1;
}
.our-mission i:hover{
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
}
.our-mission p{
    color: #252862;
    font-size: 18px;
    margin: 30px 0 20px 0;
}
/* End Our Mission */
/* Start Our Services */
.our-services{
    padding: 80px 0;
}
.our-services h1:before{
    left: 57%;
    margin-top: 4px;
    content: "";
    position: absolute;
    top: 50%;
    height: 4px;
    border-radius: 10px;
    width: 50%;
    background-color: #252862;
    margin-left: 10px;
}
.our-services h1{
    color: #252862;
    text-align: center;
    position: relative;
    margin-bottom: 40px;
}
.our-services h1:after{
    right: 57%;
    margin-top: 4px;
    content: "";
    position: absolute;
    top: 50%;
    height: 4px;
    border-radius: 10px;
    width: 50%;
    background-color: #252862;
    margin-right: 10px;
}
@media(max-width:1250px){
    .our-services h1:before,
    .our-services h1:after{
        width: 35%;

    }
}
@media(max-width:998px){
    .our-services h1:before{
        left: 60%;
    }
    .our-services h1:after{
        right: 60%;
    }
}
@media(max-width:768px){
    .our-services h1:before{
        left: 65%;
    }
    .our-services h1:after{
        right: 65%;
    }
}
@media (max-width: 425px)
{
    .our-services h1:before, .our-services h1:after {
        width: 22%;
    }
}
@media(max-width: 425px)
{
    .our-services h1:after{
        margin-right: 28px;
    }
    .our-services h1:before{
        margin-left: 28px;
    }
}
@media(max-width:768px){
    .our-services .services-content{
        margin: 0 50px;
    }
    .our-services .services-content > div{
        margin: 20px 0;
    }
    .our-services .services-content div img{
        width: 25%!important;
    }
}
.our-services .services-content{
    margin-bottom: 50px;
}
.our-services .services-content > div{
    background-color: #EFEFEF;
    color: #252862;
    border-top: 6px solid #252862;
    text-align: center;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
.our-services .services-content div:hover{
    background-color: #252862;
    color: #FFF;
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
}
.our-services .services-content div img{
    width: 50%;
    margin: 30px 0;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
.our-services .services-content div:hover img{
    display: none;
}
.our-services .services-content div h6{
    font-weight: bold;
    margin: 0 0 20px 0;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
.our-services .services-content div:hover h6{
    margin-top: 15px;
}
.our-services .services-content div p{
    display: none;
    font-size: 13px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
.our-services .services-content div:hover p{
    display: block;
}
.our-services .more{
    background-color: #252862;
    text-decoration: none;
    color: #FFF;
    border-radius: 5px;
    padding: 10px 30px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
.our-services .service-card > div{
    margin: 20px 40px;
}
/* End Our Services */
/* Start Query */
.query{
    padding: 60px 0;
    background-color: #252862;
    overflow: hidden;
}
.query p{
    color: #FFF;
    float: right;
    margin: 0;
    font-size: 18px;
    padding: 10px 0;
}
.query a{
    float: left;
    background-color: #FFF;
    text-decoration: none;
    color: #252862;
    border-radius: 5px;
    padding: 10px 30px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
.query a:hover{
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
}
@media(max-width:992px){
    .query{
        text-align: center;
    }
    .query p,
    .query a{
        float: none;
        margin: 20px 0;
    }
    .query p{
        padding: 0;
    }
}
/* End Query */
/* Start Latest News */
.latest-news{
    padding: 80px 0;
}
@media(max-width:768px){
    .latest-news{
        margin: 0 10px;
    }
}
.latest-news h1:before{
    left: 57%;
    margin-top: 4px;
    content: "";
    position: absolute;
    top: 50%;
    height: 4px;
    border-radius: 10px;
    width: 50%;
    background-color: #252862;
    margin-left: 10px;
}
.latest-news h1{
    color: #252862;
    text-align: center;
    position: relative;
    margin-bottom: 40px;
}
.latest-news h1:after{
    right: 57%;
    margin-top: 4px;
    content: "";
    position: absolute;
    top: 50%;
    height: 4px;
    border-radius: 10px;
    width: 50%;
    background-color: #252862;
    margin-right: 10px;
}
@media(max-width:1250px){
    .latest-news h1:before,
    .latest-news h1:after{
        width: 35%;

    }
}
@media(max-width:998px){
    .latest-news h1:before{
        left: 60%;
    }
    .latest-news h1:after{
        right: 60%;
    }
}
@media(max-width:768px){
    .latest-news h1:before{
        left: 65%;
    }
    .latest-news h1:after{
        right: 65%;
    }
}
@media (max-width: 425px)
{
    .latest-news h1:before, .latest-news h1:after {
        width: 22%;
    }
}
@media(max-width: 425px)
{
    .latest-news h1:after{
        margin-right: 28px;
    }
    .latest-news h1:before{
        margin-left: 28px;
    }
}
.latest-news .news-content > div{
    background-color: #EFEFEF;
    border-top: 6px solid #252862;
    padding: 0;
    margin-bottom: 20px;
}
@media(max-width:768px){
    .latest-news .news-content > div{
        margin-bottom: 30px;
        padding: 10px;
    }
    .latest-news .news-content div img{
        display: none;
    }
}
.latest-news .news-content div img{
    width: 150px;
    height: 200px;
    float: right;
    margin-left: 10px;
}
.latest-news .news-content div .title-link{
    font-weight: bold;
    font-size: 18px;
    color: #252862;
    margin: 10px 0 5px 0;
    text-decoration: none;
    display: block;
}
.latest-news .news-content div .title-link:hover{
    text-decoration: underline;
}
.latest-news .news-content div i{
    color: #000;
    margin-left: 5px;
}
.latest-news .news-content div span{
    color: #000;
}
.latest-news .news-content div p{
    font-size: 15px;
}
.latest-news .news-content div .read-more{
    background-color: #252862;
    text-decoration: none;
    color: #FFF;
    border-radius: 5px;
    padding: 5px 20px;
    float: left;
    margin-left: 15px;
    margin-bottom: 10px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
.latest-news .news-content div .read-more:hover{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.latest-news .more{
    background-color: #252862;
    text-decoration: none;
    color: #FFF;
    border-radius: 5px;
    padding: 10px 30px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
/* End Latest News */
/* Start Reservation */
.reservation{
    padding: 80px 0;
    background-color: #252862;
}
.reservation h1:before{
    left: 57%;
    margin-top: 4px;
    content: "";
    position: absolute;
    top: 50%;
    height: 4px;
    border-radius: 10px;
    width: 50%;
    background-color: #FFF;
    margin-left: 10px;
}
.reservation h1{
    color: #FFF;
    text-align: center;
    position: relative;
    margin-bottom: 40px;
}
.reservation h1:after{
    right: 57%;
    margin-top: 4px;
    content: "";
    position: absolute;
    top: 50%;
    height: 4px;
    border-radius: 10px;
    width: 50%;
    background-color: #FFF;
    margin-right: 10px;
}
@media(max-width:1250px){
    .reservation h1:before,
    .reservation h1:after{
        width: 35%;

    }
}
@media(max-width:998px){
    .reservation h1:before{
        left: 60%;
    }
    .reservation h1:after{
        right: 60%;
    }
}
@media(max-width:768px){
    .reservation h1:before{
        left: 65%;
    }
    .reservation h1:after{
        right: 65%;
    }
}
@media(max-width:550px){
    .reservation h1:before{
        left: 75%;
    }
    .reservation h1:after{
        right: 75%;
    }
}
@media (max-width: 425px)
{
    .reservation h1:before, .reservation h1:after {
        width: 22%;
    }
}
.reservation p{
    text-align: center;
    color: #FFF;
    font-size: 20px;
    margin-bottom: 40px;
}
@media(max-width:576px){
    .reservation .reser-content{
        margin: 0 20px;
    }
}
.reservation .reser-content > div{
    background-color: #EFEFEF;
    color: #252862;
    text-align: center;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
.reservation .reser-card > div {
    margin: 13px;
}
@media(max-width:768px){
    .reservation .reser-content > div{
        margin-bottom: 30px;
    }
}
.reservation .reser-content div:hover{
    background-color: #252862;
    color: #FFF;
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.reservation .reser-content div img{
    width: 40%;
    margin: 10px 0;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
.reservation .reser-content div h6{
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 15px;
}
.reservation .more{
    background-color: #FFF;
    text-decoration: none;
    color: #252862;
    border-radius: 5px;
    padding: 10px 30px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
.reservation .reser-type{
    margin-bottom: 30px;
}
.reservation .reser-type i{
    color: #252862;
    margin-left: 10px;
}
.reservation .reser-type .rotate{
    transform: rotate(-30deg);
    -webkit-transform: rotate(-30deg);
    -moz-transform: rotate(-30deg);
    -o-transform: rotate(-30deg);
}
.reservation .reser-type h3{
    color: #252862;
    font-weight: bold;
    display: inline;
}
/* End Reservation */
/* Start Gallary */
.gallary{
    padding: 80px 0;
}
.gallary h1:before{
    left: 57%;
    margin-top: 4px;
    content: "";
    position: absolute;
    top: 50%;
    height: 4px;
    border-radius: 10px;
    width: 50%;
    background-color: #252862;
    margin-left: 10px;
}
.gallary h1{
    color: #252862;
    text-align: center;
    position: relative;
    margin-bottom: 40px;
}
.gallary h1:after{
    right: 57%;
    margin-top: 4px;
    content: "";
    position: absolute;
    top: 50%;
    height: 4px;
    border-radius: 10px;
    width: 50%;
    background-color: #252862;
    margin-right: 10px;
}
@media(max-width:1250px){
    .gallary h1:before,
    .gallary h1:after{
        width: 35%;

    }
}
@media(max-width:998px){
    .gallary h1:before{
        left: 60%;
    }
    .gallary h1:after{
        right: 60%;
    }
}
@media(max-width:768px){
    .gallary h1:before{
        left: 65%;
    }
    .gallary h1:after{
        right: 65%;
    }
    .gallary img{
        margin-bottom: 10px;
    }
}
@media (max-width: 425px)
{
    .gallary h1:before, .gallary h1:after {
        width: 22%;
    }
}
@media(max-width: 425px)
{
    .gallary h1:after{
        margin-right: 28px;
    }
    .gallary h1:before{
        margin-left: 28px;
    }
}
.gallary .hover-box{
    position: relative;
    overflow: hidden;
}
.gallary .hover-box img{
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
.gallary .hover-box i{
    margin: 0 5px;
}
.gallary .hover-box h3{
    position: absolute;
    bottom: 0;
    right: 5px;
    color: #FFF;
    font-size: 18px;
    background-color: #252862;
    padding: 8px;
    margin: 0;
    transform: translate(0, 100%);
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
@media(max-width:992px){
    .gallary .hover-box h3{
        font-size: 15px;
        padding: 6px;
    }
    .gallary .hover-box:hover h3{
        bottom: 15px!important;
    }
}
.gallary .hover-box:hover h3{
    bottom: 5px;
    transform: translate(0,0);
    -webkit-transform: translate(0,0);
    -moz-transform: translate(0,0);
    -o-transform: translate(0,0);
}
.gallary .hover-box:hover img{
    opacity: .5;
}
.gallary .more{
    background-color: #252862;
    text-decoration: none;
    color: #FFF;
    border-radius: 5px;
    padding: 10px 30px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
/* End Gallary */
/* Start Our Branches */
.our-branches{
    padding: 80px 0;
    background-color: #EFEFEF;
}
.our-branches h1:before{
    left: 57%;
    margin-top: 4px;
    content: "";
    position: absolute;
    top: 50%;
    height: 4px;
    border-radius: 10px;
    width: 50%;
    background-color: #252862;
    margin-left: 10px;
}
.our-branches h1{
    color: #252862;
    text-align: center;
    position: relative;
    margin-bottom: 40px;
}
.our-branches h1:after{
    right: 57%;
    margin-top: 4px;
    content: "";
    position: absolute;
    top: 50%;
    height: 4px;
    border-radius: 10px;
    width: 50%;
    background-color: #252862;
    margin-right: 10px;
}
@media(max-width:1250px){
    .our-branches h1:before,
    .our-branches h1:after{
        width: 35%;

    }
}
@media(max-width:998px){
    .our-branches h1:before{
        left: 60%;
    }
    .our-branches h1:after{
        right: 60%;
    }
}
@media(max-width:768px){
    .our-branches h1:before{
        left: 65%;
    }
    .our-branches h1:after{
        right: 65%;
    }
}
@media (max-width: 425px)
{
    .our-branches h1:before, .our-branches h1:after {
        width: 22%;
    }
}
@media(max-width: 425px)
{
    .our-branches h1:after{
        margin-right: 28px;
    }
    .our-branches h1:before{
        margin-left: 28px;
    }
}
.our-branches h2{
    background-color: #252862;
    color: #FFF;
    padding: 5px 20px;
    font-size: 70px;
    border-radius: 20px;
    float: right;
    display: inline;
    margin-left: 15px;
}
.our-branches h6{
    font-size: 22px;
    color: #252862;
    margin: 10px 0;
    font-weight: bold;
}
.our-branches .branch-info{
    margin: 20px 0;
}
.our-branches .branch-info i{
    font-size: 20px;
    margin-left: 5px;
}
.our-branches .branch-info span{
    font-size: 22px;
    margin-left: 20px;
}
@media(max-width:500px){
    .our-branches h2{
        font-size: 50px;
    }
    .our-branches h6{
        font-size: 16px;
    }
    .our-branches .branch-info i{
        font-size: 16px;
        margin-left: 2px;
    }
    .our-branches .branch-info span{
        font-size: 16px;
        margin-left: 10px;
    }
}
/* End Our Branches */
/* Start Footer */
.footer{
    padding: 60px 0 20px;
    background-color: #252862;
}
.footer .social-media-icons{
    margin-bottom: 30px;
}
.footer .social-media-icons i{
    color: #FFF;
    margin: 0 5px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}
.footer .social-media-icons .whatsapp:hover{
    color: #00e676;
}
.footer .social-media-icons .insta:hover{
    color: #7B241C;
}
.footer .social-media-icons .twitter:hover{
    color: #1da1f2;
}
.footer .social-media-icons .face:hover{
    color: #2374e1;
}
.footer hr{
    background-color: #FFF;
    height: 5px;
    border-radius: 10px;
    margin-bottom: 20px;
}
.footer .copyright p{
    color: #FFF;
    margin: 0;
}
.footer .copyright a{
    color: #FFF;
}
/* End Footer */
/* Start Title Bar */
.title-bar{
    background-color: #252862;
    height: 200px;
    padding-top: 90px;
}
@media(max-width:350px)
{
    .title-bar{
        padding-top: 50px;
        height: 180px;
    }
    .title-bar .title h2{
        font-size: 25px;
        margin-bottom: 5px;
    }
}
.title-bar .title h2{
    background-color: #FFF;
    color: #252862;
    border-radius: 5px;
    padding: 5px 15px;
    font-weight: bold;
    width: fit-content;
    margin-bottom: 15px;
}
.title-bar .title h5{
    display: inline;
}
.title-bar .title a{
    color: #FFF;
    text-decoration: none;
}
.title-bar .title i{
    color: #FFF;
    margin: 0 10px;
}
.pagination .page-item .page-link{
    color: #252862;
}
/* End Title Bar */
/* Start Details News Page */
.details-news{
    padding: 30px 0;
}
.details-news h1{
    color: #252862;
    font-weight: bold;
    margin: 10px 0;
}
.details-news span{
    margin: 0 10px;
    font-size: 18px;
}
.details-news img{
    display: block;
    margin: 10px auto;
    width: 500px;
    height: 500px;
}
.details-news p{
    line-height: 30px;
    font-size: 18px;
    margin: 10px 0;
}
/* End Details News Page */
/* Start Query */
.query-page{
    padding: 30px 0;
}
.query-page p{
    font-size: 20px;
    margin-bottom: 40px;
    color: #252862;
}
.query-page input::placeholder{
    color: #252862;
    font-weight: 500;
}
.query-page input[type="text"]{
    border: 2px solid #252862;
    padding: 5px 10px;
    border-radius: 5px;
    outline: none;
}
.query-page input[type="submit"]{
    padding: 7px 20px;
    border-radius: 5px;
    color: #FFF;
    background-color: #252862;
    border: none;
    outline: none;
    margin-right: 10px;
}
.query-page .query-info{
    margin: 10px 0;
}
.query-page .query-info h5{
    color: #252862;
    font-weight: bold;
    display: inline;
}
.query-page .query-info span{
    font-size: 18px;
}
/* End Query */
